.topNav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.orangeCallout {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9999CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnav {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; TEXT-DECORATION: none
}
.body11px {
	FONT-SIZE: 11px; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.body12px {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;


}
.body10px {
	FONT-SIZE: 10px;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: normal;

}
.orangeCalloutsm {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #eb9100; FONT-FAMILY: Verdana, Arial, 
Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer {
	FONT-SIZE: 10px; COLOR: #818181; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.purpleHeaders {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6a3b7a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.purpleHeaders {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6a3b7a; FONT-FAMILY: Verdana, 
Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.purpleHeaders:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6a3b7a; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; TEXT-DECORATION: underline
}
.leftnavOrange {
	FONT-SIZE: 12px;
	COLOR: #CC0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-style: normal;


}
A.topNav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topNav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; BACKGROUND-COLOR: #eb9100; TEXT-DECORATION: none
}
.forms_small {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif
}
A.orangeCalloutsm:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #eb9100; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.body11px:hover {
	FONT-SIZE: 11px; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.body10px:hover {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, 
Helvetica, sans-serif; TEXT-DECORATION: underline
}
.formfields {
	COLOR: #e2e1bc; BACKGROUND-COLOR: #e2e1bc
}
.dkblueheaders {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.redheaders {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: Verdana, Arial, 
Helvetica, sans-serif; TEXT-DECORATION: none
}
.greenheaders {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebody11px {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.formfieldsnav {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, 
Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e2e1bc
}
.orangeheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #993300;
	font-style: normal;
	font-variant: normal;

}
.arrowheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	color: #9999cc;
	font-style: normal;
	font-variant: normal;
	text-decoration: blink;

}
.boxheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	position: relative;
	background-position: center;
	text-transform: none;




}
.admnlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #993300;
}
.body12pxbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.adminhdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}